WC(1)

NAVN
wc - udskriv antal linjeskift, ord og byteantal for hver fil

SYNOPSIS
wc [FLAG]... [FIL]...
wc [FLAG]... --files0-from=F

BESKRIVELSE

Vis antal linjeskift, ord og byte for hver FIL, samt en linje med summerne heraf, hvis der er givet mere end en FIL. Et ord er en udfyldt sekvens af mindst et tegn afgrænset af blanke tegn eller ved start eller slut på inddata.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Flagene herunder kan bruges til at vælge hvilke tal der udskrives - altid i denne rækkefølge: linjer, ord, tegn, byte, maksimal linjelænge.

-c, --bytes
    udskriv antal byte

-m, --chars
    udskriv antal tegn

-l, --lines
    udskriv antal linjeskift

--debug
    indiker hvilken linjeantalacceleration der bruges

--files0-from=F
    læs inddata fra filerne angivet ved NUL-afsluttede navne i filen F; hvis F er -, så læs filnavne fra standardind

-L, --max-line-length
    udskriv største synlige bredde

-w, --words
    udskriv ordtallene

--total=WHEN
    Hvornår en linje skal vises med sammentællinger; HVORNÅR kan være: auto, always, only, never

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af Paul Rubin og David MacKenzie.

FEJLRAPPORTER
Rapporter fejl til: bug-coreutils@gnu.org
Hjemmeside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generel hjælp til GNU-programmer: <https://www.gnu.org/gethelp/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2026 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/wc>
eller lokalt tilgængelig via: info '(coreutils) wc invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.